Intranet - Bug #5487

Reset password > fields should not reset after getting any error messages
01/02/2023 01:25 PM - priyanka Sharma

Status: Resolved Start date: 01/02/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/9vIVcS8tqi

Check video email address is correct but after entering invalid password it resets the email id field also

History

#1 - 03/15/2023 01:05 PM - priyanka Sharma

- Assignee changed from sunil gupta to Irfan Varis

#2 - 03/15/2023 03:42 PM - Irfan Varis

- Status changed from New to Resolved
